
/* ****************** 1칸 레이아웃  ****************** */

.layout_54393_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54393_ > div:after {content:''; display:block; clear:both;}
.layout_54393_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54393_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54397_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54397_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54397_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54397_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54397_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54397_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54397_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54394_ {font-size:0;}
.title_54394_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54394_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54394_.style_top p {padding-top:10px;}
.title_54394_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54394_.style_right p {padding-right:14px;}
.title_54394_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54394_.style_bottom p {padding-bottom:12px;}
.title_54394_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54394_.style_left p {padding-left:14px;}
.title_54394_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54394_.style_circle1 p {padding-left:20px;}
.title_54394_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54394_.style_circle2 p {padding-left:20px;}
.title_54394_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54394_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54394_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54396_ {font-size:0; text-align:center;}
  .title_54396_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_54396_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54396_.style_top p {padding-top:10px;}
.title_54396_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54396_.style_right p {padding-right:14px;}
.title_54396_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54396_.style_bottom p {padding-bottom:12px;}
.title_54396_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54396_.style_left p {padding-left:14px;}
.title_54396_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54396_.style_circle1 p {padding-left:20px;}
.title_54396_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54396_.style_circle2 p {padding-left:20px;}
.title_54396_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54395_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54395_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54395_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54395_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_55040_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55040_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55040_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55040_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55040_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55040_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55040_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55034_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55034_ > div {}
.layout_55034_ > div:after {content:''; display:block; clear:both;}
.layout_55034_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55034_ > div > .container_1 {width:50%;}
.layout_55034_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55034_ > div > .container_1 { width:100%; }
	.layout_55034_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55034_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55035_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55035_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55035_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55035_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_55035_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_55035_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55038_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55038_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55038_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55038_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55038_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55038_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55038_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55039_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55039_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55036_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55036_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55036_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55036_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55036_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55036_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55036_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55041_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55041_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55041_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55041_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_55041_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_55041_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55042_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55042_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55042_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55042_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55042_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55042_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55042_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55043_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55043_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 이미지  ****************** */

.img_55037_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55037_ * {box-sizing:border-box;}
.img_55037_ a {display:block; text-decoration:none;}
.img_55037_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55052_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_55052_ > div:after {content:''; display:block; clear:both;}
.layout_55052_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55052_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_55053_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55053_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55053_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55053_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55053_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55053_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55053_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_55054_ {font-size:0;}
.button_title_55054_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_55054_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_55055_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55055_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55055_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55055_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55055_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55055_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55055_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55066_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_55066_ > div {}
.layout_55066_ > div:after {content:''; display:block; clear:both;}
.layout_55066_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55066_ > div > .container_1 {width:33.333333333333%;}
.layout_55066_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_55066_ > div > .container_1 { width:100%; }
	.layout_55066_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55066_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_55067_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55067_ * {box-sizing:border-box;}
.img_55067_ a {display:block; text-decoration:none;}
.img_55067_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55109_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55109_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55109_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55109_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55109_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_55109_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_55109_:before {content:'공백: 10px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55050_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55050_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55050_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55050_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_55050_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_55050_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55051_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55051_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55051_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55051_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_55051_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_55051_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55060_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55060_ > div:after {content:''; display:block; clear:both;}
.layout_55060_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55060_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_55057_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55057_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55057_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55057_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55057_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55057_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55057_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_55058_ {font-size:0;}
.button_title_55058_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_55058_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_55062_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55062_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55062_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55062_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55062_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55062_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55062_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_55064_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_55064_ * {box-sizing:border-box;}
.table_55064_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_55064_ td {height:50px; padding:5px 10px; background:#fff; font-size:18px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_55759_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55759_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55759_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55759_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55759_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55759_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55759_:before {content:'공백: 150px';}
}
